<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Course page</title>
    <meta name="Courses" content="A-level Ukraine">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <!-- Custom Browsers Color Start-->
    <!-- Chrome, Firefox OS and Opera-->
    <meta name="theme-color" content="#3A4446"/>
    <!-- Windows Phone-->
    <meta name="msapplication-navbutton-color" content="#3A4446"/>
    <!-- iOS Safari-->
    <meta name="apple-mobile-web-app-status-bar-style" content="#3A4446"/>
    <!-- Custom Browsers Color End--><!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script><![endif]-->
    <!-- Loading CSS Start-->
    <link rel="stylesheet" href="css/libs.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/landing.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;amp;subset=cyrillic" rel="stylesheet">
    <!-- Loading CSS End-->
  </head>
  <div class="wrapper">
    <div class="block block--1 rounded-10 pb-115">
      <div class="container">
        <div class="row pt-25 mb-100">
          <div class="col-md-4 d-flex justify-content-center justify-content-md-start mb-15 mb-md-0">
            <div><img class="img-responsive logo" src="img/logo.png" alt=""></div>
          </div>
          <div class="col-md-8 d-flex align-items-center justify-content-end flex-column flex-lg-row"><a class="text-black display-20 mr-lg-70 mr-md-10 regular mb-20 mb-lg-0" href="/">Вернуться к сайту</a>
            <button class="btn btn-blue rounded-10 px-15 py-10 px-lg-25 py-lg-15 semibold display-20">Другие наши мероприятия</button>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6 d-flex flex-column align-items-center align-items-md-start justify-content-center order-1">
            <p class="display-48 text-black mb-65 bold text-center text-md-left">Бесплатный вводный интенсив по PHP</p><a class="btn btn-orange rounded-10 px-25 py-15 semibold display-20" href="#register">Зарегистрироваться</a>
          </div>
          <div class="col-md-6 order-0 order-md-1 mb-20 mb-md-0"><img class="img-responsive" src="img/main-img.png" alt=""></div>
        </div>
      </div>
    </div>
    <div class="block block--1 pt-40 pb-60 rounded-10">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <p class="display-36 text-center mb-40 text-black regular text-uppercase bold">Содержание и суть интенсива</p>
          </div>
          <div class="col-md-12">
            <p class="display-20 mb-40 semibold">
              Интенсив по PHP представляет собой два урока по три часа с домашним заданием между
              уроками. Первый урок - теоретический минимум по программированию на языке PHP, позволяющий реализовывать ряд
              практических программистских задач начального уровня. Второй урок - большая практическая задача по созданию
              кроссворда типа "судоку" средствами языка PHP.
            </p>
          </div>
          <div class="col-md-12">
            <p class="text-orange display-18 regular">Для участия в интенсиве вам потребуется:</p>
            <ul class="display-18 text-black regular mb-40">
              <li>зарегистрироваться</li>
              <li>прийти</li>
              <li>взять с собой ноутбук;</li>
              <li>уделить не менее 6 часов в неделю;</li>
              <li>получить знания и удовольствие от курса;</li>
            </ul><a class="btn btn-orange rounded-10 px-25 py-15 semibold display-20" href="#register">Зарегистрироваться</a>
          </div>
        </div>
      </div>
    </div>
    <div class="block block--2 pt-40 pb-60 rounded-10">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <p class="display-36 text-center text-black mb-40 bold text-uppercase">Спикеры</p>
          </div>
          <div class="col-md-6 order-1">
            <p class="display-36 text-black bold">Даниил Марыныч</p>
            <p class="text-grey display-20 regular">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do</p>
            <p class="text-black display-20 semibold mb-40">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
              ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
              velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
              culpa qui officia deserunt mollit anim id est laborum
            </p>
          </div>
          <div class="col-md-6 order-0 order-md-1 mb-20 mb-md-0 d-flex justify-content-center align-items-center"><img class="img-responsive w-300" src="img/speakers/1.png" alt=""></div>
          <div class="col-12 order-2"><a class="btn btn-orange rounded-10 px-25 py-15 semibold display-20" href="#register">Зарегистрироваться</a></div>
        </div>
      </div>
    </div>
    <div class="block block--2 pt-75 pb-30 rounded-10">
      <div class="container">
        <div class="row">
          <div class="col-md-12 mb-40">
            <p class="display-36 text-center text-black mb-0 bold text-uppercase">Программа курса</p>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 mb-30">
            <p class="display-54 text-center text-orange mb-0 bold">28 марта</p>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <p class="text-center mb-20 d-flex align-items-center justify-content-center"><img class="img-responsive img-icon" src="img/svg/contract.svg" alt=""></p>
          </div>
          <div class="col-md-12 mb-25">
            <p class="display-18 text-center text-black mb-0 regular">18.30 - 19.00</p>
          </div>
          <div class="col-md-12 mb-20">
            <p class="display-30 text-center text-blue mb-0 bold">Регистрация</p>
          </div>
        </div>
        <div class="row d-flex justify-content-center">
          <div class="col-4">
            <div class="d-block underline mb-40 w-100"></div>
          </div>
        </div>
        <div class="row mb-20">
          <div class="col-md-12 mb-25">
            <p class="text-center mb-0 d-flex align-items-center justify-content-center"><img class="img-responsive img" src="img/speakers/1.png" alt=""></p>
          </div>
          <div class="col-md-12 mb-35">
            <p class="display-18 text-center text-black mb-0 regular">18.30 - 19.00</p>
          </div>
          <div class="col-md-12 mb-40">
            <p class="display-30 text-center text-blue mb-0 bold">Регистрация</p>
          </div>
          <div class="col-md-12 mb-20 d-flex justify-content-center">
            <p class="display-18 text-center text-black mb-0 text regular">
              Теоретический урок включает в себя изучение таких понятий,
              как: переменные, условия, циклы, массивы, функции, константы.
            </p>
          </div>
        </div>
        <div class="row d-flex justify-content-center">
          <div class="col-4">
            <div class="d-block underline mb-40 w-100"></div>
          </div>
        </div>
        <div class="row mb-80">
          <div class="col-md-12 mb-25">
            <p class="text-center mb-0 d-flex align-items-center justify-content-center"><img class="img-responsive img" src="img/speakers/1.png" alt=""></p>
          </div>
          <div class="col-md-12 mb-35">
            <p class="display-18 text-center text-black mb-0 regular">18.30 - 19.00</p>
          </div>
          <div class="col-md-12">
            <p class="display-30 text-center text-blue mb-0 bold">Практика по применению рассмотренных понятий</p>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 mb-30">
            <p class="display-54 text-center text-orange mb-0 bold">30 марта</p>
          </div>
        </div>
        <div class="row mb-80">
          <div class="col-md-12 mb-25">
            <p class="text-center mb-0 d-flex align-items-center justify-content-center"><img class="img-responsive img" src="img/speakers/1.png" alt=""></p>
          </div>
          <div class="col-md-12 mb-35">
            <p class="display-18 text-center text-black mb-0 regular">18.30 - 19.00</p>
          </div>
          <div class="col-md-12 mb-20">
            <p class="display-30 text-center text-blue mb-0 bold">Разбор домашнего задания</p>
          </div>
        </div>
        <div class="row d-flex justify-content-center">
          <div class="col-4">
            <div class="d-block underline mb-40 w-100"></div>
          </div>
        </div>
        <div class="row mb-40">
          <div class="col-md-12 mb-25">
            <p class="text-center mb-0 d-flex align-items-center justify-content-center"><img class="img-responsive img" src="img/speakers/1.png" alt=""></p>
          </div>
          <div class="col-md-12 mb-35">
            <p class="display-18 text-center text-black mb-0 regular">18.30 - 19.00</p>
          </div>
          <div class="col-md-12 mb-40">
            <p class="display-30 text-center text-blue mb-0 bold">Практика: создание игры "СУДОКУ"</p>
          </div>
          <div class="col-md-12 mb-20 d-flex justify-content-center">
            <p class="display-18 text-center text-black mb-0 text regular">На практическом занятии студентам будет выдана заготовка, которая позволяет отобразить существующий кроссворд судоку на языке HTML и с применением таблицы стилей CSS на странице браузера. Ознакомившись с механизмом передачи данных для отображения и форматом данных JSON, студенты приступят к реализации алгоритма создания такого кроссворда программно. Предполагается, что за три часа занятия практически вся группа напишет генератор таких кроссвордов. В случае успешного досрочного завершения задачи студенты могут попробовать свои силы в составлении программы для решения подобных кроссвордов.</p>
          </div>
        </div>
        <div class="row d-flex justify-content-center">
          <div class="col-4">
            <div class="d-block underline mb-40 w-100"></div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <p class="text-center mb-20 d-flex align-items-center justify-content-center"><img class="img-responsive img-icon" src="img/svg/gift.svg" alt=""></p>
          </div>
          <div class="col-md-12 mb-35">
            <p class="display-18 text-center text-black mb-0 regular">18.30 - 19.00</p>
          </div>
          <div class="col-md-12 mb-50">
            <p class="display-30 text-center text-blue mb-0 bold">Розыгрыш призов</p>
          </div>
        </div>
      </div>
    </div>
    <div class="wrapper-btn-blue">
      <div class="container" id="register">
        <div class="row d-flex justify-content-center pb-75 mt-90">
          <div class="col-md-6">
            <form class="d-flex flex-column align-items-center" id="form">
              <p class="display-36 text-center text-uppercase text-white bold">РЕГИСТРАЦИЯ</p>
              <input class="form-control px-10 mb-30 input text-white" type="text" name="firstName" placeholder="Фамилия и Имя">
              <input class="form-control px-10 mb-30 input text-white" type="email" name="email" placeholder="Email">
              <input class="form-control px-10 mb-50 input text-white" type="number" name="phone" placeholder="+380">
              <button class="btn rounded-10 px-15 py-10 px-lg-25 py-lg-15 semibold display-20">Зарегистрироваться</button>
            </form>
          </div>
        </div>
      </div>
    </div>
    <div class="block block--1 pt-90 pb-110 rounded-10">
      <div class="container mb-70">
        <div class="row">
          <div class="col-md-12 mb-100">
            <p class="display-36 text-center mb-0 text-black text-uppercase bold">ПАРТНЕРЫ</p>
          </div>
          <div class="col-12">
            <div class="owl-carousel owl-theme">
              <div class="owl-carousel__item"><img class="my-10 img-fluid d-block" src="img/partners/1.png" alt=""><img class="my-10 img-fluid" src="img/partners/2.png" alt=""></div>
              <div class="owl-carousel__item"><img class="my-10 img-fluid d-block" src="img/partners/3.png" alt=""><img class="my-10 img-fluid" src="img/partners/4.png" alt=""></div>
              <div class="owl-carousel__item"><img class="my-10 img-fluid d-block" src="img/partners/5.png" alt=""><img class="my-10 img-fluid" src="img/partners/6.png" alt=""></div>
              <div class="owl-carousel__item"><img class="my-10 img-fluid d-block" src="img/partners/7.png" alt=""><img class="my-10 img-fluid" src="img/partners/1.png" alt=""></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="map">
    <div class="map__top" id="map"></div>
    <div class="map__middle contacts">
      <div class="contacts-container">
        <div class="contacts__item"><i class="icon-envelope"></i>
          <div class="contacts__content"><a href="mailto:a.level.ua@gmail.com" title="a.level.ua@gmail.com">a.level.ua@gmail.com</a></div>
        </div>
        <div class="contacts__item"><i class="icon-smartphone"></i>
          <div class="contacts__content"><a href="tel:0688113262" title="#">+3 8(068) 811-32-62</a><a href="tel:0688113262" title="#">+3 8(068) 811-32-62</a></div>
        </div>
        <div class="contacts__item"><i class="icon-location"></i>
          <div class="contacts__content">
            <address>г. Харьков пл.Павловская, 6</address>
          </div>
        </div>
      </div>
    </div>
    <footer class="map__bottom footer">
      <div class="footer-container">
        <div class="footer__item footer__item--first"><img class="footer__logo" src="img/alevelua.svg" alt=""><a class="footer__hub" href="#" title="#">A-Level hub</a><a class="footer__dev" href="#" title="#">Разработано выпускниками нашей школы</a>
          <ul class="footer-social">
            <li class="footer-social__item"><a class="icon-facebook" href="#"></a></li>
            <li class="footer-social__item"><a class="icon-vk" href="#"></a></li>
            <li class="footer-social__item"><a class="icon-youtube" href="#"></a></li>
            <li class="footer-social__item"><a class="icon-telegram" href="#"></a></li>
            <li class="footer-social__item"><a class="icon-instagram" href="#"></a></li>
            <li class="footer-social__item"><a class="icon-linkedin" href="#"></a></li>
          </ul>
          <p class="footer__copy">&#169; A-Level Все права защищены</p>
        </div>
        <nav class="footer__item">
          <ul class="footer-nav">
            <li class="footer-nav__item"><a href="#about">О школе</a></li>
            <li class="footer-nav__item"><a href="#calendar">Календарь</a></li>
            <li class="footer-nav__item"><a href="#courses">Курсы</a></li>
            <li class="footer-nav__item"><a href="#teachers">Учителя</a></li>
            <li class="footer-nav__item"><a href="#partners">Партнеры</a></li>
            <li class="footer-nav__item"><a href="#contacts">Контакты</a></li>
            <li class="footer-nav__item"><a href="#english">English тест</a></li>
            <li class="footer-nav__item"><a href="#">Выбор курса</a></li>
            <li class="footer-nav__item"><a href="#">Профильный тест</a></li>
          </ul>
        </nav>
        <nav class="footer__item">
          <ul class="footer-nav">
            <li class="footer-nav__item"><a href="#">Front-end (Продвинутый)</a></li>
            <li class="footer-nav__item"><a href="#">PHP (Продвинутый)</a></li>
            <li class="footer-nav__item"><a href="#">Full stack JS (Разширенный)</a></li>
            <li class="footer-nav__item"><a href="#">Web-дизайн (Разширенный)</a></li>
            <li class="footer-nav__item"><a href="#">Java (Разширенный)</a></li>
            <li class="footer-nav__item"><a href="#">NET C#</a></li>
            <li class="footer-nav__item"><a href="#">Project manager</a></li>
            <li class="footer-nav__item"><a href="#">IT Sales</a></li>
            <li class="footer-nav__item"><a href="#">IT English</a></li>
          </ul>
        </nav>
        <form class="footer__item footer__item--form"><span class="footer__question">Остались вопросы?</span>
          <input class="footer__input" type="text" placeholder="Ваше имя">
          <input class="footer__input" type="text" placeholder="Ваш Email">
          <textarea class="footer__textarea" placeholder="Вопрос"></textarea>
          <button class="footer__btn">Отправить
            <!-- Loading JS Start-->
            <script defer src="js/commons.js"></script>
            <script defer src="js/landing.js"></script>
            <!-- Loading JS End-->
          </button>
        </form>
      </div>
    </footer>
  </div>
</html>